From version 40.1
edited by Vincent Massol
on 2015/08/30 15:06
To version 41.1
edited by Vincent Massol
on 2015/08/30 15:08
Change comment: There is no comment for this version

Summary

Details

ExtensionCode.ExtensionCompatibilityClass[1]
Extension Version
... ... @@ -1,0 +1,1 @@
1 +2.1
Notes
... ... @@ -1,0 +1,1 @@
1 +Reported by Johan Eriksson that it doesn't work (doesn't install). The error seems to be related to fail to meet a Servlet 2.5 requirement (maybe since XWiki 7.x require Servlet 3.0+).
XWiki Flavor
... ... @@ -1,0 +1,1 @@
1 +XWiki Enterprise
XWiki Flavor Version
... ... @@ -1,0 +1,1 @@
1 +7.1.2

Get Connected